@charset "utf-8";

.fabricantes { padding:0 }
.fabricantes li { list-style: none outside none; float:left; width: 100%;}
/*.fabricantes li { background:url(../images/ln_flotante2.png) repeat-x left bottom transparent; padding:30px 0 0 13px }*/
.fabricantes .img_fabricantes { float:left; width:210px; min-height:205px }
.fabricantes .img_fabricantes img { border:1px solid #d8d5d5 }
.fabricantes .datos_fabricantes { float:left; min-height:185px; width:420px; /*480px*/ padding-bottom:20px }
.fabricantes .fecha { color:#000000; font-weight:bold }
.fabricantes h3 { color:#2d5e4b; margin:10px 0 30px 0; display:block; font-size:18px; line-height:23px }
.fabricantes h4 { color:#C3C3C3; margin:0 0 5px; display:block; font-weight:bold; font-size:12px }
.fabricantes .descarga {
	/*padding-left:46px;*/
	margin-top:10px;
	font-weight:bold;
	height:17px;
	line-height:17px;
}
.fabricantes .descarga a { color:#2d5e4b }
.fabricantes .descarga a:hover { text-decoration:underline }
